#!/bin/sh
# Version: 0.2.0
# Author: Dimitrios Dimitrakos mail@dimitrios.de
# $Id: ins.sh,v 1.3 2004/11/10 15:19:19 dimi Exp $

vco_user=`id -n -u`
homedir=`cat /etc/passwd|grep "^${vco_user}:"|cut -f6 -d ':'`
. $homedir/.vdrconvert/vdrconvert.env

#[ "$DEBUG" = "yes" ] && set -x

if [ ! -z "$SERVER" ]
then
    
    ssh $SERVER $0 $1 "'$2'"
else
    printf "%s " >> $VCOQUEUEDIR/$1 $2
    $VDRCONVERTBINDIR/cap.sh $1
fi
